Subject: Re: bug#43756: Fix for TTY menus mouse interaction

From: Jared Finder <[email-masked]>
Date: Mon, 05 Oct 2020 07:53:17 -0700

On 2020-10-05 1:24 am, Lars Ingebrigtsen wrote:
> Jared Finder <[email-masked]> writes:
> 
>> Attached is a new patch and more detailed repro steps.
> 
> Thanks; with that recipe I could reproduce the bugs here with emacs -Q
> -nw, and your patch fixes the problem, so I've applied it to Emacs 28.
> 
> It was small enough to apply without a copyright assignment (but I
> forgot to put in a copyright exempt marker again *sigh*).  If you think
> it's possible that you'll submit further patches in the future, it 
> might
> be a good idea to do the copyright assignment process now -- would you
> be willing to do so?

Yay! Happy to sign a copyright assignment. Let's start that process.

   -- MJF